Extending Qt Creator Manual | SelectableFilesDialogEditFiles

Extending Qt Creator Manual 4.5.2

# SelectableFilesDialogEditFiles Class

(ProjectExplorer::SelectableFilesDialogEditFiles)

- List of all members, including inherited members

## Public Functions

| SelectableFilesDialogEditFiles(const Utils::FileName &path, const Utils::FileNameList &files, QWidget *parent)
Utils::FileNameList | selectedFiles() const
void | setAddFileFilter(const QString &filter)

## Member Function Documentation

### SelectableFilesDialogEditFiles::SelectableFilesDialogEditFiles(const Utils::FileName &path, const Utils::FileNameList &files, QWidget *parent)

Default constructs an instance of SelectableFilesDialogEditFiles.

### Utils::FileNameList SelectableFilesDialogEditFiles::selectedFiles() const

### void SelectableFilesDialogEditFiles::setAddFileFilter(const QString &filter)